/* common */

:root {
  --color-terramoss: #105677;
  --color-white: #fff;
  --color-red: #f00;
  --color-gray: #e5edf0;
  --color-blue: #8eafbe;
  --color-navy: #5889a0;
  --color-forest: #084209;
  --color-olive: #406b01;
  --color-lime: #c8d5b6;
  --color-mint: #edf1e7;
}
.u-sp-only {
  display: none;
}

/* top */

.terramoss {
  padding-bottom: 80px;
}
.terramoss a {
  transition: .3s;
}
.terramoss a:hover {
  opacity: .7;
}
.terramoss-top {
  position: relative;
}
.terramoss-top_bg {
  display: block;
}
.terramoss-top_box {
  position: absolute;
  top: 35px;
  left: 50px;
}
.terramoss-top_logo {
  background: none !important;
  padding: 0 !important;
  border-bottom: none !important;
  margin: 0 !important;
}
.terramoss-top_image {
  display: block;
  width: 150px;
}
.terramoss-top_title {
  margin-top: 80px;
  color: var(--color-terramoss);
  font-size: 19.5px;
  line-height: 2.3;
}
.terramoss-section {
  padding: 80px 50px;
}
.terramoss-section--none {
  padding: 80px 0;
}
.terramoss-section--gray {
  background-color: var(--color-navy);
  color: var(--color-white) !important;
}
.terramoss-section--bg {
  background-image: url(https://eco-smile.jp/terramoss/img/img_feature.jpg);
  background-size: cover;
}
.terramoss-section_title {
  color: var(--color-white) !important;
  font-size: 25px !important;
  background: none !important;
  padding: 0 !important;
  border-bottom: none !important;
  margin: 0 !important;
}
.terramoss-section_strong {
  display: block;
  font-size: 40px;
  line-height: 1;
}
.terramoss-section_inner {
  display: grid;
  grid-template-columns: minmax(0, 260px) minmax(0, 1fr);
  grid-template-areas:
    "title content"
    "box content";
  column-gap: 40px;
  align-items: start;
}
.terramoss-section_inner--reverse {
  display: grid;
  grid-template-columns: minmax(500px, 1fr) minmax(0, 360px);
  grid-template-areas:
    "title box"
    "content box";
  column-gap: 40px;
  align-items: start;
}
.terramoss-section_inner--column {
  display: block;
}
.terramoss-section_title {
  grid-area: title;
  margin: 0;
}
.terramoss-section_title--main {
  color: var(--color-terramoss) !important;
}
.terramoss-section_content {
  grid-area: content;
}
.terramoss-section_sub {
  margin-top: 5px;
  color: var(--color-white);
  font-size: 12px;
  font-weight: bold;
}
.terramoss-section_sub--main {
  margin-top: 45px;
  color: var(--color-terramoss) !important;
}
.terramoss-section_heading {
  margin-top: 10px;
  font-size: 25px;
  line-height: 1.8;
  font-weight: bold;
}
.terramoss-section_heading--main {
  color: var(--color-terramoss) !important;
}
.terramoss-section_wrap {
  margin-top: 20px;
  padding-top: 30px;
  border-top: 1px solid;
}
.terramoss-section_wrap--main {
  border-color: var(--color-terramoss) !important;
}
.terramoss-section_text {
  color: var(--color-white);
  font-size: 15px;
  line-height: 2;
}
.terramoss-section_text--main {
  color: var(--color-terramoss) !important;
}
.terramoss-section_text + .terramoss-section_text {
  margin-top: 2em;
}
.terramoss-section_box {
  grid-area: box;
  margin: 0;
}
.terramoss-section_box--bottom {
  display: flex;
  align-items: end;
  height: 100%;
}
.terramoss-section_image {
  display: block;
  margin-top: 30px;
  width: 100%;
  height: auto;
}
.terramoss-section_image--bottom {
  margin-top: auto;
}
.terramoss-section_list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.terramoss-section_item {
  background-image: none !important;
  background-color: var(--color-white) !important;
  padding: 15px 30px 25px !important;
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
}
.terramoss-section_label {
  color: var(--color-terramoss);
  font-size: 24px;
  line-height: 1.65;
}
.terramoss-section_value {
  margin-top: 5px;
  color: var(--color-terramoss);
  font-size: 14px;
  line-height: 1.8;
}
.terramoss-interval_banner {
  display: block;
}
.terramoss-variant {
  padding: 100px 0;
}
.terramoss-variant--gray {
  background-color: var(--color-gray);
}
.terramoss-variant_unit + .terramoss-variant_unit {
  margin-top: 100px;
}
.terramoss-variant_inner {
  max-width: 650px;
  margin: auto;
}
.terramoss-variant_title {
  color: var(--color-terramoss) !important;
  font-size: 40px !important;
  background: none !important;
  padding: 0 !important;
  border-bottom: none !important;
  margin: 0 !important;
  text-align: center;
}
.terramoss-variant_heading {
  color: var(--color-terramoss);
  font-size: 25px;
  text-align: center;
  line-height: 1.8;
}
.terramoss-variant_icon {
  background-color: var(--color-terramoss);
  color: var(--color-white);
  font-size: 20px;
  margin-left: 15px;
  padding: 5px;
  border-radius: 2px;
}
.terramoss-variant_border {
  display: block;
  margin: 10px 0;
  border: none;
  height: 1px;
  background-color: var(--color-terramoss);
}
.terramoss-variant_sub {
  color: var(--color-terramoss);
  font-size: 15px;
  text-align: center;
  line-height: 2.4;
}
.terramoss-variant_image {
  display: block;
  margin-top: 25px;
}
.terramoss-variant_text {
  margin-top: 40px;
  color: var(--color-terramoss);
  font-size: 15px;
  line-height: 2;
  text-align: center;
}
.terramoss-variant_list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  margin: 20px auto 0;
  gap: 4px;
}
.terramoss-variant_list--frame {
  grid-template-columns: repeat(4, 1fr);
  max-width: 585px;
  gap: 14px;
  margin: 20px auto 0;
}
.terramoss-variant_item {
  position: relative;
  padding-left: 0 !important;
  background: none !important;
}
.terramoss-variant_name {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--color-white);
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
.terramoss-variant_buttons {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.terramoss-variant_button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px auto 0;
  padding: 0 20px;
  background-color: var(--color-gray);
  width: 570px;
  height: 100px;
  color: var(--color-terramoss) !important;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid var(--color-blue);
  border-radius: 50px;
}
.terramoss-variant_button::after {
  content: "";
  display: block;
  background-image: url(https://eco-smile.jp/terramoss/img/img_arrow.svg);
  width: 60px;
  height: 60px;
}
.terramoss-variant_button--small {
  background-color: var(--color-white);
  width: 330px;
  height: 40px;
  margin: 0 auto;
  padding: 0 8px;
}
.terramoss-variant_button--small::after {
  width: 22.5px;
  height: 22.5px;
}
.terramoss-variant_button--large {
  width: 600px;
}
.terramoss-variant_button--minimum {
  width: 270px;
}
.terramoss-variant_button--navy {
  background-color: var(--color-terramoss);
  height: 140px;
  border-radius: 70px;
}
.terramoss-variant_button--navy::after {
  background-image: url(https://eco-smile.jp/terramoss/img/img_arrow2.svg);
}
.terramoss-variant_wrap {
  flex: 1;
  width: 540px;
  text-align: left;
  padding: 15px;
}
.terramoss-variant_wrap--small {
  font-size: 16px;
}
.terramoss-variant_wrap--white {
  color: var(--color-white);
}
.terramoss-variant_note {
  display: block;
  margin-top: 5px;
  font-size: 15px;
  line-height: 2;
  font-weight: normal;
}
.terramoss-item {
  margin-top: 50px;
}
.terramoss-item + .terramoss-variant_buttons {
  margin-top: 20px;
}
.terramoss-item_heading {
  color: var(--color-terramoss);
  font-size: 25px;
  text-align: center;
}
.terramoss-item_list {
  display: grid;
  grid-template-columns: repeat(4, 148px);
  justify-content: center;
  margin-top: 25px;
  gap: 20px;
}
.terramoss-item_list--start {
  justify-content: start;
}
.terramoss-item_item {
  background: none !important;
  padding-left: 0 !important;
}
.terramoss-item_link {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
}
.terramoss-item_thumbnail {
  display: block;
}
.terramoss-item_name {
  margin-top: 10px;
  background-color: transparent !important;
  color: var(--color-terramoss) !important;
  font-size: 14px;
  line-height: 1.4;
}
.terramoss-item_price {
  margin-top: auto !important;
  padding-top: 5px;
  background-color: transparent !important;
  color: var(--color-red) !important;
  font-size: 14px;
  line-height: 1.4;
}
.terramoss-border {
  background-color: var(--color-gray);
  width: 100%;
}
.terramoss-border_line {
  display: block;
  max-width: 650px;
  height: 1px;
  background-color: var(--color-terramoss);
  margin: auto;
  border: none;
}
.terramoss-faq {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 40px;
}
.terramoss-faq_unit {
  background-color: var(--color-white);
  padding: 13px 20px;
  border-radius: 30px;
}
.terramoss-faq_label {
  display: flex;
  align-items: center;
  color: var(--color-terramoss);
  font-size: 15px;
  line-height: 2.3;
  justify-content: space-between;
}
.terramoss-faq_label::-webkit-details-marker {
  display: none;
}
.terramoss-faq_label::before {
  color: var(--color-terramoss);
  content: "Q";
  padding-right: .5em;
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
}
.terramoss-faq_value {
  height: auto;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 0;
  color: var(--color-terramoss);
  font-size: 15px;
  line-height: 2.3;
}
.terramoss-faq_value-inner {
  display: flex;
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid var(--color-gray);
}
.terramoss-faq_answer {
  flex-shrink: 0;
  padding-right: 0.5em;
  color: var(--color-terramoss);
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
}
.terramoss-faq_text {
  flex: 1;
  min-width: 0;
  margin: 0;
  color: var(--color-terramoss);
}
.terramoss-faq_title {
  width: 100%;
}
.terramoss-faq_icon {
  position: relative;
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  margin-left: 20px;
  background-color: var(--color-blue);
  border-radius: 50%;
  cursor: pointer;
}
.terramoss-faq_icon::before,
.terramoss-faq_icon::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 2px;
  background-color: var(--color-white);
  content: "";
  transition: transform 0.3s ease;
  translate: -50% -50%;
}
.terramoss-faq_icon::after {
  transform: rotate(90deg);
}
.terramoss-faq_unit.is-open
  .terramoss-faq_icon::after {
  transform: rotate(0);
}

/* item  */

.mainImg {
  margin: 0 !important;
}
.mainImg_wrap {
  position: relative;
}
.subImg_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* width: 100%;
  height: 100%; */
  width: 115%;
  height: 115%;
  object-fit: cover;
  display: flex;
}
.subImg_wrap img {
  width: 50%;
  height: 100%;
  object-fit: cover;
  margin: 0 !important;
}
.frameImg_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  height: 90%;
  overflow: hidden;
  transform: translate(-50%, -50%);
}
.leftImg {
  object-position: left center;
}
.rightImg {
  object-position: right center;
}
.centerImg {
  object-position: center center;
}
.subImg_wrap.triple {
  display: flex;
}
.subImg_wrap.triple img.leftImg {
  width: 50%;
}
.subImg_wrap.triple img.centerImg {
  width: 20%;
}
.subImg_wrap.triple img.rightImg {
  width: 30%;
}
.fullImg {
  width: 100% !important;
}
.subImg_wrap.diagonal {
  display: block;
}
.subImg_wrap.diagonal img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-position: center;
}
.subImg_wrap.diagonal .leftImg {
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}
.subImg_wrap.diagonal .rightImg {
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}

/* order */

.order {
  margin-bottom: 60px;
}
.order a {
  transition: .3s;
}
.order a:hover {
  opacity: .7;
}
.order-top {
  position: relative;
}
.order-top_bg {
  display: block;
}
.order-top_box {
  position: absolute;
  top: 140px;
  left: 50px;
}
.order-top_title {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border: none !important;
}
/* 強制打ち消し用 */
article#Detail #main-column h2.order-top_title{
  margin: 0 !important;
  padding: 0 !important;
}
.order-top_small {
  display: inline;
  background-color: var(--color-forest);
  color: var(--color-white);
  padding: 2px 8px;
  font-size: 15px;
}
.order-top_large {
  display: inline;
  background-color: var(--color-forest);
  color: var(--color-white);
  margin-top: 8px;
  padding: 2px 8px;
  font-size: 40px;
  line-height: 1.25;
}
.order-top_large + .order-top_large {
  margin-top: 4px;
}
.order-area {
  margin-top: 25px;
}
.order-area_link {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-forest);
  color: var(--color-white) !important;
  max-width: 300px;
  margin: auto;
  padding: 15px 20px;
  font-size: 20px;
  text-decoration: none;
  border-radius: 3px;
}
.order-area_catch {
  margin-top: 60px;
  color: var(--color-terramoss);
  font-size: 24px;
}
.order-area_strong {
  font-size: 30px;
  font-weight: bold;
}
.order-section_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 18px;
  margin-top: 15px;
}
.order-section_item {
  counter-increment: order-number;
  padding: 20px;
  border: 1px solid var(--color-forest);
  border-radius: 3px;
}
.order-section_item--large {
  display: flex;
  align-items: center;
  gap: 15px;
  border-width: 8px;
  grid-column: 1 / -1;
}
.order-section_title {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  color: var(--color-forest);
  font-size: 20px;
  font-weight: bold;
}
.order-section_title::before {
  content: counter(order-number, decimal-leading-zero);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  background-color: var(--color-forest);
  color: var(--color-white);
  width: 26px;
  height: 26px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 3px;
}
.order-section_title--large {
  font-size: 30px;
}
.order-section_title--large::before {
  width: 39px;
  height: 39px;
  font-size: 20px;
}
.order-section_text {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.6;
}
.order-section_label {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
  padding: 2px;
  background-color: var(--color-olive);
  color: var(--color-white);
  font-size: 15px;
}
.order-section_image {
  display: block;
  margin: 10px auto 0;
  max-width: 175px;
}
.order-section_prepare {
  margin-top: 20px;
}
.order-section_detail {
  font-size: 15px;
  line-height: 1.6;
}
.order-section_detail::before {
  content: "・";
}
.order-section_draw {
  display: block;
  margin: 20px auto 0;
}
.order-section_unit {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 15px auto 0;
  padding: 8px;
  border: 1px solid var(--color-lime);
  border-radius: 3px;
}
.order-section_unit + .order-section_unit {
  margin-top: 10px;
}
.order-section_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 57px;
  height: 57px;
}
.order-section_square {
  height: 100%;
  width: auto;
}
.order-section_large {
  font-size: 15px;
  line-height: 1.4;
}
.order-section_size {
  font-size: 12px;
  line-height: 1.3;
  margin-bottom: 0;
}
.order-section_design {
  display: block;
  margin: 15px auto 0;
  width: 116px;
}
.order-section_images {
  margin: 15px auto 0;
  display: flex;
  justify-content: space-between;
}
.order-section_wf {
  width: 132px;
}
.order-section_note {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.6;
}
.order-section_steps {
  display: flex;
  justify-content: space-between;
}
.order-section_steps .order-section_step {
  height: 70px;
  width: auto;
}
.order-section_step {
  display: block;
  margin: 10px auto 0;
  width: 195px;
}
.order-section_color {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 8px;
  padding: 0 30px;
}
.order-section_circle {
  width: 50px;
}
.order-section_pictogram {
  width: 74px;
}
.order-section_icons {
  display: flex;
  gap: 20px;
}
.order-section_icon {
  text-align: center;
}
.order-section_desc {
  font-size: 17px;
  font-weight: bold;
}
.order-flow {
  margin: 20px auto 0;
  padding: 30px 50px 20px;
  background-color: var(--color-mint);
}
.order-flow_catch {
  color: var(--color-forest);
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}
.order-flow_inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.order-flow_inner::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 50%;
  background-color: var(--color-forest);
  display: block;
  width: 90%;
  height: 1px;
  transform: translateX(-50%);
  z-index: 0;
}
.order-flow_unit {
  counter-increment: flow-number;
  width: 110px;
  text-align: center;
}
.order-flow_unit::before {
  content: counter(flow-number, decimal-leading-zero);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-forest);
  color: var(--color-white);
  margin: auto;
  width: 30px;
  height: 30px;
  font-size: 12px;
  border-radius: 15px;
  z-index: 1;
}
.order-flow_image {
  width: 44px;
}
.order-flow_title {
  font-size: 11px;
  font-weight: bold;
}
.order-flow_text {
  font-size: 10px;
  line-height: 1.5;
}
.order-data {
  margin-top: 30px;
  padding: 30px 25px 30px 40px;
  border: 8px solid var(--color-mint);
}
.order-data_inner {
  display: grid;
  grid-template-columns: .8fr 1.2fr .8fr;
  justify-content: space-between;
  align-items: center;
  justify-content: space-between;
}
.order-data_catch {
  color: var(--color-forest);
  font-size: 25px;
  font-weight: bold;
  line-height: 1.4;
}
.order-data_wrap {
  display: flex;
  gap: 20px;
}
.order-data_text {
  font-size: 15px;
  line-height: 1.4;
}
.order-data_unit {
  text-align: center;
}
.order-data_icon {
  width: 54px;
}
.order-data_desc {
  font-size: 11px;
  line-height: 1.3;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  /* common  */

  .u-pc-only {
    display: none;
  }
  .u-sp-only {
    display: block;
  }

  /* top  */

  .terramoss-top_box {
    left: 3vw;
    top: 5vw;
  }
  .terramoss-top_image {
    width: 33vw;
  }
  .terramoss-top_title {
    font-size: 2.6vw;
    margin-top: 3vw;
    font-weight: bold;
  }
  .terramoss-section {
    padding: 40px 15px;
  }
  .terramoss-section_inner {
    display: block;
  }
  .terramoss-section_title {
    font-size: 19px !important;
  }
  .terramoss-section_strong {
    font-size: 26px !important;
  }
  .terramoss-section_sub {
    margin-top: 30px;
    font-size: 10px;
  }
  .terramoss-section_heading {
    margin-top: 0;
    font-size: 19px;
    line-height: 1.6;
  }
  .terramoss-section_wrap {
    margin-top: 15px;
    padding-top: 20px;
  }
  .terramoss-section_text {
    font-size: 13px;
    line-height: 1.7;
  }
  .terramoss-section_image {
    width: 80%;
    margin: 30px auto 0;
  }
  .terramoss-section_list {
    display: flex;
    flex-direction: column;
  }
  .terramoss-section_item {
    padding: 10px 20px 20px !important;
  }
  .terramoss-section_label {
    font-size: 20px;
  }
  .terramoss-section_value {
    margin-top: 2.5px;
    font-size: 12px;
    line-height: 1.6;
  }
  .terramoss-interval_banner {
    display: block;
    width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
  }
  .terramoss-variant {
    padding: 50px 0;
  }
  .terramoss-variant_unit + .terramoss-variant_unit {
    margin-top: 50px;
  }
  .terramoss-variant_buttons {
    padding: 25px 0;
    gap: 15px;
  }
  .terramoss-variant_title {
    font-size: 26px !important;
  }
  .terramoss-variant_note {
    margin-top: 2px;
    font-size: 10px;
    line-height: 1.4;
  }
  .terramoss-variant_heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 19px;
  }
  .terramoss-variant_icon {
    margin-left: auto;
    margin-right: auto;
    padding: 0 5px;
    font-size: 13px;
  }
  .terramoss-variant_sub {
    font-size: 11px;
    line-height: 2;
  }
  .terramoss-variant_text {
    font-size: 13px;
  }
  .terramoss-variant_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .terramoss-variant_list::before {
    content: "";
    width: 116px;
    order: 1;
  }
  .terramoss-variant_list::after {
    content: "";
    width: 116px;
  }
  .terramoss-variant_item {
    width: 116px;
  }
  .terramoss-variant_name {
    font-size: 11px;
  }
  .terramoss-variant_wrap {
    width: 100%;
    font-size: 16px;
    padding: 5px;
  }
  .terramoss-variant_wrap--small {
    font-size: 12px;
  }
  .terramoss-variant_button {
    width: 340px;
    font-size: 20px;
    height: 75px;
    margin: 10px auto 0;
    padding: 0 10px;
  }
  .terramoss-variant_button::after {
    width: 55px;
    height: 55px;
  }
  .terramoss-variant_button--small {
    width: 240px;
    font-size: 12px;
    height: 34px;
    padding: 0 8px;
  }
  .terramoss-variant_button--small::after {
    width: 22.5px;
    height: 22.5px;
  }
  .terramoss-variant_button--minimum {
    width: 190px;
  }
  .terramoss-item {
    margin-top: 40px;
  }
  .terramoss-item + .terramoss-variant_buttons {
    margin-top: 5px;
  }
  .terramoss-item_heading {
    font-size: 20px;
  }
  .terramoss-item_list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .terramoss-item_list--start {
    justify-content: center;
  }
  .terramoss-item_list::before {
    content: "";
    width: 150px;
    order: 1;
  }
  .terramoss-item_list::after {
    content: "";
    width: 150px;
  }
  .terramoss-item_item {
    width: 150px;
  }
  .terramoss-border_line {
    max-width: 90%;
  }
  .terramoss-faq {
    margin: 30px auto 0;
    width: 90%;
    gap: 20px;
  }
  .terramoss-faq_unit {
    padding: 10px 14px;
  }
  .terramoss-faq_title {
    font-size: 13px;
    line-height: 1.6;
  }
  .terramoss-faq_text {
    font-size: 13px;
    line-height: 1.8;
  }

  /* item  */

  .leftImg {
    width: 50% !important;
  }
  .rightImg {
    width: 50% !important;
  }
  .diagonal .leftImg {
    width: 100% !important;
  }
  .diagonal .rightImg {
    width: 100% !important;
  }
  .triple .leftImg {
    width: 50% !important;
  }
  .triple .centerImg {
    width: 20% !important;
  }
  .triple .rightImg {
    width: 30% !important;
  }

  /* order */

  .order {
    margin-bottom: 40px;
  }
  .order-top_box {
    top: 13vw;
    left: 4vw;
  }
  .order-top_small {
    padding: .4vw 1.2vw;
    font-size: 2vw;
  }
  .order-top_large {
    margin-top: 1vw;
    padding: .6vw 1.4vw;
    font-size: 4.6vw;
  }
  .order-top_large + .order-top_large {
    margin-top: .6vw;
  }
  .order-area {
    margin-top: 15px;
  }
  .order-area_link {
    width: 70%;
    padding: 12px 16px;
    font-size: 18px;
  }
  .order-section_list {
    /* grid-template-columns: repeat(2, 1fr);
    gap: 8px; */
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
  }
  .order-area_catch {
    margin-top: 30px;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
  }
  .order-area_strong {
    font-size: 20px;
  }
  .order-section_item {
    padding: 10px;
  }
  .order-section_title {
    font-size: 18px;
  }
  .order-section_text {
    font-size: 12px;
  }
  .order-section_label {
    font-size: 12px;
  }
  .order-section_image {
    max-width: 135px;
  }
  .order-section_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
  .order-section_box {
    width: 100%;
  }
  .order-section_prepare {
    margin-top: 15px;
  }
  .order-section_detail {
    font-size: 12px;
  }
  .order-section_draw {
    margin: 15px auto 0;
    max-width: 195px;
  }
  .order-section_unit {
    box-sizing: border-box;
    margin: auto;
    padding: 6px;
    gap: 8px;
    width: 100%;
  }
  .order-section_unit + .order-section_unit {
    margin: auto;
  }
  .order-section_unit:nth-of-type(1),
  .order-section_unit:nth-of-type(2) {
    margin-top: 10px;
  }
  .order-section_unit:nth-of-type(5) {
    grid-column: 1 / -1;
    width: 100%;
  }
  .order-section_wrap {
    width: 37px;
    height: 37px;
  }
  .order-section_large {
    font-size: 14px;
  }
  .order-section_images {
    flex-direction: column;
  }
  .order-section_prepare {
    margin-top: 0;
  }
  .order-section_wf {
    display: block;
    width: 100px;
    margin: 10px auto 0;
  }
  .order-section_note {
    font-size: 11px;
  }
  .order-section_steps .order-section_step {
    height: 25vw;
  }
  .order-section_colors {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
  }
  .order-section_color {
    gap: 8px;
    width: 100%;
    padding: 0 10px;
  }
  .order-section_circle {
    width: 40px;
  }
  .order-section_name {
    font-size: 12px;
  }
  .order-section_item--large {
    display: block;
    border-width: 4px;
  }
  .order-section_icons {
    justify-content: center;
    margin: 10px auto 0;
    gap: 25px;
    width: 100%;
  }
  .order-section_pictogram {
    width: 64px;
  }
  .order-section_desc {
    font-size: 14px;
  }
  .order-flow {
    margin: 10px auto 0;
    padding: 15px 15px 10px;
  }
  .order-flow_inner::before {
    width: 1px;
    height: calc(100% - 20px);
    left: 20px;
    top: 10px;
  }
  .order-flow_inner {
    display: block;
    margin: 15px auto 0;
  }
  .order-flow_catch {
    font-size: 20px;
  }
  .order-flow_unit {
    display: grid;
    grid-template-columns: 40px 1fr;
    width: 100%;
    gap: 10px;
  }
  .order-flow_unit::before {
    width: 40px;
    height: 40px;
    font-size: 16px;
    border-radius: 25px;
  }
  .order-flow_unit + .order-flow_unit {
    margin-top: 10px;
  }
  .order-flow_image {
    width: 50px;
  }
  .order-flow_box {
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 10px;
    text-align: left;
  }
  .order-flow_texts {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  .order-flow_title {
    font-size: 16px;
    margin-bottom: 0;
  }
  .order-flow_text {
    margin-top: 4px;
    font-size: 12px;
    margin-bottom: 0;
  }
  .order-data {
    margin-top: 15px;
    padding: 15px 15px 15px 20px;
    border-width: 4px;
  }
  .order-data_inner {
    display: block;
  }
  .order-data_catch {
    font-size: 20px;
    text-align: center;
  }
  .order-data_wrap {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin: 10px auto 0;
  }
  .order-data_text {
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
  }
}